<?
$us_adm = intval($_GET['id']);
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `us_guest` WHERE `id_user_adm` = $us_adm ",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `us_guest` WHERE `id_user_adm` = $us_adm AND `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
else $k_n='+'.$k_n;
echo "<font color='#4d4c4c'>($k_p) </font><font color='red'>$k_n</font>";
?>